RubyGems Navigation menu

fluent-plugin-tumblr 0.0.2

Fluentd output plugin to post entry to your tumblr

Versions:

  1. 0.0.2 - January 25, 2014 (7.5 KB)

Runtime Dependencies (2):

Development Dependencies (5):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rr >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • bash0C7

    SHA 256 checksum:

    791d2af7b13a9cde420e0e3517d78660d72906ec89b27a67866a1e10062aa1e7

    Total downloads 2,660

    For this version 2,660

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Ruby's

    Required Ruby Version: None

    Links: